Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5997 - pwconc fails around 3500 to 4300 password entries
Summary: pwconc fails around 3500 to 4300 password entries
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-15 20:45 UTC by wheels
Modified: 2007-04-18 16:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-14 17:51:19 UTC


Attachments (Terms of Use)

Description wheels 1999-10-15 20:45:58 UTC
When trying to pwconv a passwd file with over 3500 entries
it falls into a loop of error messages.  all the while
utilizing 90%+ cpu processes

Comment 1 Cristian Gafton 2000-05-22 15:36:59 UTC
assigned to nalin

Comment 2 Stephen John Smoogen 2003-01-24 18:41:17 UTC
Is this problem still duplicatable in the current release of Red Hat Linux
(either 8.0 or 8.0.93 Phoebe beta?)

Comment 3 Jay Turner 2003-04-14 17:51:19 UTC
Closing out due to bit-rot.


Note You need to log in before you can comment on or make changes to this bug.